Core - Task # 32191

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4

Status: Resolved Priority: Must have

Author: Steffen Ritter Category: Backend User Interface
Created: 2011-11-30 Assigned To: Stanislas Rolland
Updated: 2011-12-13 Due date:

TYPOS3 Version: 4.7

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Migrate PageTree and Context-Menu to ExtJS 4

Description

Related issues:
blocked by Core - Task # 32192: Streamline PHP Tree API

Rejected

2011-11-30

Associated revisions

Revision 69128918 - 2011-12-13 08:51 - Oliver Hader

[TASK] Migrate to ExtJS 4: Migrate PageTree and Context-Menu

1. Migrate page tree.
2. Migrate context menu.

Change-Id: 153502d25a11bfa61ffd66f600875f2952e930f8d
Resolves: #32191

Releases: 4.7

Reviewed-on: http://review.typo3.org/7103

Tested-by: Stefan Neufeind

Reviewed-by: Steffen Ritter
Tested-by: Steffen Ritter

History

#1 - 2011-12-07 00:27 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7103

#2 - 2011-12-07 00:28 - Stanislas Rolland
- Assigned To set to Stanislas Rolland

#3 - 2011-12-07 00:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7103
#4 - 2011-12-07 19:35 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7103

#5 - 2011-12-07 20:13 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7103

#6 - 2011-12-13 09:00 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:69f28918403d4b75242d264bd67c9fcade73dcOf.
